ZARAFA-STATS(1)

NAME
zarafa-stats - Dump zarafa statistics tables.

SYNOPSIS

zarafa-stats TABLE

DESCRIPTION

This program dumps a statistics table that the zarafa-server program collects. The Zarafa server must be running for zarafa-stats to work.

If no table, or an invalid table is given, an error message is printed.

TABLES

There are four tables the zarafa-stats program can dump:

--system
    Dump the system table. This table contains information about connections, SQL and cache statistics.

--session
    Dump the session table. This table contains information about user sessions and SOAP functions.

--users
    Dump the user table. This table contains information about users and user settings.

--company
    Dump the company table. This table contains information about companies and their properties. This table is only available on multi-tenancy enabled servers.

--servers
    Dump the servers table. This is only available in multiserver mode. Each server shows access methods and configured ports.

--top
    Shows a top-like view of all connected clients to the server, showing versions, users, programs, ip-adres, cpu-usage, and other statistical information.

    Use 1-9 to enable/disable some columns. Use a-g to sort on a column, press the same letter again to reverse the sorting. Press <ESC> to quit the application.

--user, -u username
    Connect to the Zarafa server using this name in stead of SYSTEM.

--host, -h path
    Connect to the Zarafa server through path, e.g. file:///path/to/socket. Default: file:///var/run/zarafad/server.sock.

AUTHOR

Written by Zarafa.

SEE ALSO

zarafa-admin(8)